Bug 56685 - Update port: chinese/qterm
Summary: Update port: chinese/qterm
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-10 19:50 UTC by statue
Modified: 2003-11-09 08:46 UTC (History)
0 users

See Also:


Attachments
file.diff (1.52 KB, patch)
2003-09-10 19:50 UTC, statue
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description statue 2003-09-10 19:50:10 UTC
update to 0.3.2.
Comment 1 Yen-Ming Lee freebsd_committer 2003-09-27 04:36:08 UTC
State Changed
From-To: open->feedback

qterm-0.3.2 depends on python, which doesn't appear in Makefile
Comment 2 statue 2003-11-06 04:26:36 UTC
add additional line in Makefile
USE_PYTHON=	yes

thanks.

Regards,
-statue
Comment 3 Yen-Ming Lee freebsd_committer 2003-11-09 08:46:25 UTC
State Changed
From-To: feedback->closed

Committed, thanks.